<jhi-common-title [title]="'saqQuestion'"></jhi-common-title>
<div class="d-flex">
    <jhi-left-nav class="col-md-2 col-sm-2 col-2 no-padding"></jhi-left-nav>
    <div class="col-md-10 col-sm-10 col-10 mt-3 mb-3">
        	<router-outlet class="mt-3"></router-outlet>
    </div>
</div>